--
function config_effects() 
	return {
		{	name   = "effect1", 
			file   = "effect1.lua", 
		},
		{	name   = "effect2", 
			file   = "effect2.lua", 
		},
	}
end

function config_timing() 
	return {
		{
			effect = 'effect1',
			start = 0,
			params = {
				delta = 11784
			}
		},
		{
			effect = 'effect2',
			start = 13700,
			params = { delta = 0, varc = 0 }
		},
		{
			effect = 'effect2',
			start = 26880,
			params = { delta = 30000, varc = 1  }
		},
		{
			effect = 'effect2',
			start = 47250,
			params = { delta = 67000, varc = 0 }
		},
		{
			effect = 'effect2',
			start = 73776,
			params = { delta = 90000, varc = 1 }
		},
		{
			effect = 'effect2',
			start = 87950,
			params = { delta = 120000, varc = 0 }
		},
		{
			effect = 'effect2',
			start = 88790,
			params = { delta = 160000, varc = 1 }
		},
		{
			effect = 'effect2',
			start = 89550,
			params = { delta = 120000, varc = 0 }
		},
		{
			effect = 'effect2',
			start = 90344,
			params = { delta = 160000, varc = 0 }
		},
	}
end
